Subject: Re: setup change this year?
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jan 2004 20:47:54 -0800

Sam Steingold wrote:
> 
> > * Larry Hall <[email-masked]> [2004-01-29 20:32:28 -0500]:
> >
> > <http://cygwin.com/setup-snapshots/>
> >
> > You can pull down 2.418 (really just adds resizable controls)
> 
> resizable controls is a big thing, 2.418 has been there for 3 months,
> why hasn't it been released yet?

The 'resizeableness' needs to be fixed for the other panels of the
wizard.  If you maximize the screen it's great for the package selection
part but rather awkward for all the other panels.  I think that's the
reason that it has not been pushed out to cygin.com/setup.exe yet.  (I'm
sure Robert will correct/amend this if I'm wrong.)

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/